#frm-questionForm label,
#frm-questionForm input {
    margin-right: 1em;
}

h1 {
    display: inline-block;
}

#logout {
    float: right;
}

#cateory-selection input {
    margin-right: 0.2em;
}

#cateory-selection label {
    margin-right: 1em;
}

.category-checkbox {
    height: 20px;
    width: 20px;
}


/* #cookies-bar {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    border-top: 1px solid #007bff;
    padding: 0.8em;
    text-align: center;
    background: rgba(255, 255, 255, 0.95);
}

#cookies-bar a {
    margin-left: 1em;
} */


/* The Modal (background) */

.cookies-modal {
    /* display: none; */
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}


/* Modal Content/Box */

.cookies-modal-content {
    background-color: #fefefe;
    margin: 20% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 10px;
}

.cookies-modal-content .buttons-area {
    margin-top: 1em;
}

#about {
    margin-bottom: 1em;
}

#question {
    font-size: xxx-large;
    color: #555;
}

.edit-categories label {
    padding-left: 0.5em;
}

#voting {
    height: 2em;
}

.wait {
    cursor: wait;
}

.no-brake-wrapper {
    white-space: nowrap;
}

.container h1 {
    margin-top: 1em;
}

.question-wrapper {
    max-height: 45vh;
}

.question-wrapper #question {
    font-size: 4.5vh;
}

#nqb {
    position: fixed;
    width: 300px;
    left: 50%;
    margin-left: -150px; /* Negative half of width. */
}


/* Mobile */

@media only screen and (max-width: 768px) {}


/* Desktop */

@media only screen and (min-width: 768px) {
    .cookies-modal-content {
        width: 50%;
    }
}